<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Malachie 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ML.html">Bible de Jésus-Christ</a><a class="location" href="ML.html">Malachie 3</a><a class="prev" href="ML2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ML4.html">&gt;</a>
</div></div>
<div class="section chapter ML ML3 fra_bjc fra" dir="ltr" lang="fr" data-id="ML3" data-nextid="ML4" data-previd="ML2">
<div class="c">3</div>
<div class="p">
		<div class="s">Prophétie sur la venue de Yohanan le Baptiste</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ML3_1" class="v ML3_1" data-id="ML3_1">Voici, j'enverrai mon messager<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Il préparera le chemin devant moi. Et soudain entrera dans son temple le Seigneur que vous cherchez, l'Ange de l'Alliance que vous désirez. Voici, il vient, dit YHWH Sabaoth.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ML3_2" class="v ML3_2" data-id="ML3_2">Mais qui pourra soutenir le jour de sa venue ? Qui pourra subsister quand il paraîtra ? Car il sera comme le feu du fondeur et comme la potasse des foulons.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ML3_3" class="v ML3_3" data-id="ML3_3">Il sera assis comme celui qui raffine et purifie l'argent, il purifiera les fils de Lévi, il les épurera comme l'or et l'argent, et ils présenteront à YHWH des offrandes avec justice.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ML3_4" class="v ML3_4" data-id="ML3_4">Alors l'offrande de Yéhouda et de Yeroushalaim sera agréable à YHWH, comme aux anciens jours, comme aux années d'autrefois.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ML3_5" class="v ML3_5" data-id="ML3_5">Je m'approcherai de vous pour le jugement, et je me hâterai de témoigner contre les sorciers et les adultères, contre ceux qui jurent faussement, et contre ceux qui retiennent le salaire du mercenaire, qui oppriment les veuves et les orphelins ou qui détournent l'étranger de son droit, et qui ne me craignent pas, dit YHWH Sabaoth.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ML3_6" class="v ML3_6" data-id="ML3_6">Parce que je suis YHWH et que je n'ai pas changé. À cause de cela, enfants de Yaacov, vous n'avez pas été consumés.</span>

		<div class="s">Hypocrisie d'Israël</div>
		<span class="v-num v-7">7&nbsp;</span><span id="ML3_7" class="v ML3_7" data-id="ML3_7">Depuis le temps de vos pères, vous vous êtes détournés de mes statuts, et vous ne les avez pas gardés. Revenez à moi, et je reviendrai à vous, a dit YHWH Sabaoth. Et vous dites : En quoi reviendrons-nous ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ML3_8" class="v ML3_8" data-id="ML3_8">Un être humain peut-il tromper Elohîm ? Car vous me trompez, et vous dites : En quoi t'avons-nous trompé ? Dans les dîmes et les offrandes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ML3_9" class="v ML3_9" data-id="ML3_9">Vous êtes maudits, la malédiction est sur vous parce que vous me trompez, vous, toute la nation !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ML3_10" class="v ML3_10" data-id="ML3_10">Apportez toutes les dîmes<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> aux magasins, afin qu'il y ait de la provision dans ma maison. Éprouvez-moi à ce sujet, dit YHWH Sabaoth, si je ne vous ouvre pas les écluses des cieux et si je ne répands pas en votre faveur la bénédiction, jusqu'à ce qu'il n'y ait plus assez de place.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ML3_11" class="v ML3_11" data-id="ML3_11">Et je réprimanderai par amour pour vous celui qui dévore, et il ne vous détruira pas les fruits de la terre, et vos vignes ne seront pas stériles dans la campagne, a dit YHWH Sabaoth.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ML3_12" class="v ML3_12" data-id="ML3_12">Toutes les nations vous diront heureux, car vous serez un pays de délices, dit YHWH Sabaoth.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ML3_13" class="v ML3_13" data-id="ML3_13">Vos paroles sont rudes contre moi, a dit YHWH. Et vous dites : Qu'avons-nous donc dit contre toi ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ML3_14" class="v ML3_14" data-id="ML3_14">Vous avez dit : C'est en vain que l'on sert Elohîm. Qu'avons-nous gagné à observer ses ordonnances et à marcher dans le deuil devant YHWH Sabaoth ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="ML3_15" class="v ML3_15" data-id="ML3_15">Maintenant nous tenons pour heureux les orgueilleux. Oui, ceux qui pratiquent la méchanceté sont établis. Oui, ils mettent Elohîm à l'épreuve et ils échappent !</span>

		<div class="s">Un reste demeure fidèle à YHWH</div>
		<span class="v-num v-16">16&nbsp;</span><span id="ML3_16" class="v ML3_16" data-id="ML3_16">Alors ceux qui craignent YHWH se parlèrent, chacun à son compagnon. YHWH fut attentif et il écouta. Et un livre de souvenir<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> fut écrit devant lui pour ceux qui craignent YHWH et qui pensent à son Nom.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ML3_17" class="v ML3_17" data-id="ML3_17">Ils seront ma propriété, dit YHWH Sabaoth, au jour que je prépare. Je les épargnerai comme un homme épargne<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> son fils qui le sert.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="ML3_18" class="v ML3_18" data-id="ML3_18">Convertissez-vous donc, et vous verrez la différence qu'il y a entre le juste et le méchant, entre celui qui sert Elohîm et celui qui ne le sert pas.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:1</a><span class="text">Ce messager, ou Eliyah le prophète, est Yohanan le Baptiste (Es. 40:1-3 ; Mt. 3:1-15, 11:14, 17:10-13 ; Mc. 1:1-8, 9:11-13 ; Lu. 1:17, 3:1-5).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:10</a><span class="text">Il est question ici de la dîme de la dîme que les Lévites donnaient aux prêtres. Cette dîme était rapportée aux magasins ou greniers (Né. 10:35-39), là aussi étaient stockés toutes sortes de trésors. Pour les autres dîmes, voir le commentaire dans De. 14:22-29.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:16</a><span class="text">Voir Est. 6:1.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:17</a><span class="text">Épargner, pitié, avoir compassion de.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ML2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ML4.html">&gt;</a>
</div></div>
</body>
</html>